Cyberduck Mountain Duck CLI

#3164 closed defect (duplicate)

webdav upload failure

Reported by: brucerutland@… Owned by: dkocher
Priority: normal Milestone: 3.2.1
Component: webdav Version: 3.2
Severity: major Keywords:
Cc: Architecture:
Platform:

Description (last modified by dkocher)

David Hi...

Tried the nightly build 3.2 (4650) sadly same result, transcript attached, again I was able to download from 4650 no problem.

Content-Length: 12[\r][\n]
Date: Sat, 02 May 2009 20:49:34 GMT[\r][\n]
[\r][\n]
PUT /bruce_rutland/Documents/Bruce%20Rutland%20-%20Schedule.pdf HTTP/1.1[\r][\n]
User-Agent: Cyberduck/3.2 (4650)[\r][\n]
Expect: 100-continue[\r][\n]
Content-Length: 29314[\r][\n]
Content-Type: application/pdf[\r][\n]
Authorization: Digest username="bruce_rutland", realm="idisk.mac.com", nonce="881f6ca7ef32f78fa9753a79ce7718f0", uri="/bruce_rutland/Documents/Bruce%20Rutland%20-%20Schedule.pdf", response="d30197e542766774e85b35583fab9013", qop=auth, nc=00000001, cnonce="fe03f7a8c7970447e111a2d4a47d27a0", opaque="b8d46b5d7e589ea66e85a3d9d4f1e0e0"[\r][\n]
Host: idisk.mac.com[\r][\n]
[\r][\n]
HTTP/1.1 100 Continue[\r][\n]
HTTP/1.1 100 Continue[\r][\n]
[\r][\n]

Change History (3)

comment:1 Changed on May 3, 2009 at 6:54:47 PM by dkocher

  • Description modified (diff)

comment:2 Changed on May 3, 2009 at 7:45:54 PM by dkocher

  • Milestone set to 3.2.1
  • Resolution set to duplicate
  • Status changed from new to closed

Follow #3149.

comment:3 Changed on May 4, 2009 at 12:00:03 PM by brucerutland@…

David

Webdav upload fixed in build 4561, thanks

Note: See TracTickets for help on using tickets.
swiss made software